uuid: 1d117905-a7bd-4d99-a410-41e8387c3683
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_fonction
    - paragraphs.paragraphs_type.personne
  module:
    - text
id: paragraph.personne.field_fonction
field_name: field_fonction
entity_type: paragraph
bundle: personne
label: Fonction
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
